uuid: 46aeb9ab-f902-4ebc-99af-1e8d0285ff68
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.static.body
    - node.type.static
  module:
    - field_group
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_contenu
        - group_deta
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        direction: vertical
        width_breakpoint: 640
    group_contenu:
      children:
        - title
        - body
      label: Contenu
      region: content
      parent_name: group_tabs
      weight: 13
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_deta:
      children:
        - status
        - promote
        - uid
        - created
      label: Details
      region: content
      parent_name: group_tabs
      weight: 14
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.static.default
targetEntityType: node
bundle: static
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 1
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  langcode: true
  path: true
  revision_log: true
  sticky: true
  url_redirects: true
